Privacy PolicyTrade ShowsConferencesTop 100Venues3LoginAdd EventPromote EventDownload App 
		dataLayer = [{"Pagetype":"PrivacyPolicy"}]
	/*<![CDATA[*/(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-MMVJS3');/*]]>*/Privacy PolicyACCEPTANCE OF TERMS
							The 10times.com website is an internet based portal owned and operated by Ten Times Online Pvt. Ltd., a company incorporated under the laws of India, with its registered office at Daryagang, New Delhi.
						
							Through the Website, Ten Times Online shall provide you ("User") tradeshows, conferences and workshop related information, pricing, availability and reservations of ticket for those events ("Service"), which may be availed by the User, his family members and friends at any time during the year.
						
							This User Agreement ("Agreement") sets out the terms and conditions on which Ten Times Online shall provide the Services to the User through the Website. In addition to this Agreement and depending on the Services opted for by the User, the User shall be required to read and accept the relevant TOS for such Service, which may be updated or modified by Ten Times Online from time to time. Such TOS shall be deemed to be a part of this Agreement and in the event of a conflict between such TOS and this Agreement, the terms of this Agreement shall prevail.
						
							Use of the Website is offered to the User conditioned on acceptance without modification of all the terms, conditions and notices contained in this Agreement and the TOS, as may be posted on the Website from time to time. For the removal of doubts, it is clarified that use of the Website by the User constitutes an acknowledgement and acceptance by the User of this Agreement and the TOS. If the User does not agree with any part of such terms, conditions and notices, the User must not use the Website.
						
							Additionally, the Service Provider may provide terms and guidelines that govern particular features, offers or the operating rules and policies applicable to each Service (for example, tradeshow tickets, gift vouchers, discounts, etc.). The User shall be responsible for ensuring compliance with the terms and guidelines or operating rules and policies of the Service Provider with whom the User elects to deal. In the event that any of the terms, conditions and notices contained in this Agreement or the TOS conflict with the additional/other terms and guidelines specified by the Service Provider, then the latter terms/guidelines shall prevail.
						DISCLAIMERThis is not the event registration service. Signup on 10times as attendee does not guarantee your entry to the event, you still might need to follow and register for the event as per the visiting guidelines laid down by the organizer. However, we have forwarded your request to the organizer and you shall hear from them soon. Registration on 10times enables you to network with fellow event goers, send meeting requests and set event reminders so that your event visiting experience can be enriched.
						MODIFICATIONS OF TERMSTen Times Online reserves the right to change the terms, conditions and notices under which the Services are offered through the Website, including but not limited to the charges for the Services provided through the Website. The User shall be responsible for regularly reviewing these terms and conditions.PRIVACY POLICYThe User hereby consents, expresses and agrees that he has read and fully understands the Privacy Policy of Ten Times Online in respect of the Website, The User further consents that the terms and contents of such Privacy Policy are acceptable to him / her.LIMITED USER
						The User agrees and undertakes not to sell, trade or resell or exploit for any commercial purposes, any portion of the Service. For the removal of doubt, it is clarified that the Website is not for commercial use but is specifically meant for personal use only.
					
						The User further agrees and undertakes not to reverse engineer, modify, copy, distribute, transmit, display, perform, reproduce, publish, license, create derivative works from, transfer, or sell any information, software, products or services obtained from the Website. Limited reproduction and copying of the content of the Website is permitted provided that the Ten Times Online name is stated as the source. For the removal of doubt, it is clarified that unlimited or wholesale reproduction, copying of the content for commercial or non-commercial purposes and unwarranted modification of data and information within the content of the Website is not permitted.
					DISCLAIMER OF WARRANTIES/LIMITATION OF LIABILITY
						Ten Times Online has endeavored to ensure that all the information on the website is correct, but it neither warrants nor makes any representations regarding the quality, accuracy or completeness of any data or information contained. Ten Times Online makes no warranty, express or implied, concerning the website and/or its contents and disclaims all warranties of fitness for a particular purpose and warranties of merchantability in respect of services, including any liability, responsibility or any other claim, whatsoever, in respect of any loss, whether direct or consequential, to any user or any other person, arising out of or from the use of the information contained in the website.
					
						Although Ten Times Online makes reasonable commercial efforts to ensure that the description and content in the TOS and on each page of the website is correct, it does not, however, take responsibility for changes that occurred due to human or data entry errors or for any loss or damages suffered by any user due to any information contained herein. Also, Ten Times Online is not the service provider and cannot therefore control or prevent changes in the published descriptions which are based upon information provided by the service providers.
					LINKS TO THIRD PARTY SITES
						The Website may contain links to other websites ("Linked Sites"). The Linked Sites are not under the control of Ten Times Online and Ten Times Online is not responsible for the contents of any Linked Site, without limitation on any link contained in a Linked Site, or any changes or updates to a Linked Site. Ten Times Online is not responsible for any form of transmission, whatsoever, received by the User from any Linked Site.
					PROHIBITION AGAINST UNLAWFUL USE
						As a condition of the use of the Website, the User warrants that they will not use the Website for any purpose that is unlawful or illegal under any law for the time being in force within or outside India or prohibited by this Agreement and/or the TOS including both specific and implied. In addition, the Website shall not be used in any manner, which could damage, disable, overburden or impair it or interfere with any other party's use and/or enjoyment of the Website. The User shall refrain from obtaining or attempting to obtain any materials or information through any means not intentionally made available or provided for or through the Website.
					TERMINATION/ACCESS RESTRICTION
						Ten Times Online reserves the right, in its sole discretion, to terminate the access to the website and the related services or any portion thereof at any time, without notice.
					USER'S OBLIGATIONS AND USER ACCOUNT
						In consideration of use of the Website, the User represent and confirm that the User is of legal age to enter into a binding contract and is not a person barred from using the Website and/or receiving the Services under the laws of India or other applicable law.
	
					
						To avail a Service the User has and must continue to maintain at his sole cost: (a) all the necessary equipments including a computer and modem etc. to access the Website/avail Services; (b) own access to the World Wide Web. The User shall be responsible for accessing the Services and that access may involve third party fees including, airtime charges or internet service providers charges which are to be exclusively borne by the User.

					
						The user also understands that the services may include certain communications from Ten Times Online as service announcements and administrative messages. The user understands and agrees that the services are provided on an "as is" basis and that Ten Times Online does not assume any responsibility for deletions or failure to store any user communications or personalized settings.

					
						Registration of the User on the Website is optional. If the User opts to register himself on the Website, upon completion of the registration process, the User shall receive a user id and password. The User agrees and undertakes at all times to be responsible for maintaining the confidentiality of the password and user id, and shall be fully responsible for all activities that occur by use of such password or user id. Further, the User agrees not to use any other party's user id and password for any purpose whatsoever without proper authorization from such party. You are responsible for the security of your password and for all transactions undertaken using your password through our service. The Password entered by you is transmitted in one- way encrypted form to our database and stored as such. Thus the Password will not be known even to Ten Times Online.

					
						The user also agrees and undertakes to immediately notify Ten Times Online of any unauthorized use of the user's password or user id and to ensure that the user logs off at the end of each session at the website. Ten Times Online shall not be responsible for any, direct or indirect, loss or damage arising out of the user's failure to comply with this requirement.

					
						The User also agrees to: (a) provide true, accurate and complete information about himself and his beneficiaries as prompted by the registration form ("Registration Data") on the Website; and (b) maintain and promptly update the Registration Data to keep it true, accurate, current and complete. If the User provide any information that is untrue, inaccurate, not current or incomplete or Ten Times Online has reasonable grounds to suspect that such information is untrue, inaccurate, not current or incomplete, Ten Times Online has the right to suspend or terminate the User's registration and refuse any and all current or future use of the Website and/or any Service.

					
						Furthermore, the User grants Ten Times Online the right to disclose to third parties Registration Data to the extent necessary for the purpose of carrying out the Services. By agreeing to the terms & conditions, you entitle Ten Times Online to display your name, photo, designation and other relevant details on the event page when you register for a particular event.

					BREACH
						Without prejudice to the other remedies available to Ten Times Online under this agreement, the TOS or under applicable law, Ten Times Online may limit the user's activity, or end the user's listing, warn other users of the user's actions, immediately temporarily/indefinitely suspend or terminate the user's registration, and/or refuse to provide the user with access to the website if:
							
									the user is in breach of this agreement, the tos and/or the documents it incorporates by reference;
								
									Ten Times Online is unable to verify or authenticate any information provided by the user; or
								
									Ten Times Online believes that the user's actions may infringe on any third party rights or breach any applicable law or otherwise result in any liability for the user, other users of the website and/or Ten Times Online.
								
						Ten Times Online may at any time in its sole discretion reinstate suspended users. Once the user have been indefinitely suspended the user may not register or attempt to register with Ten Times Online or use the website in any manner whatsoever until such time that the user is reinstated by Ten Times Online. Notwithstanding the foregoing, if the user breaches this agreement, the tos or the documents it incorporates by reference, Ten Times Online reserves the right to recover any amounts due and owing by the user to Ten Times Online and/or the service provider and to take strict legal action as Ten Times Online deems necessary.
					PROPRIETARY RIGHTS
						Ten Times Online may provide the User with content such as sound, photographs, graphics, video or other material contained in sponsor advertisements or information. This material may be protected by copyrights, trademarks or other intellectual property rights and laws.The User may use this material only as expressly authorized by Ten Times Online and shall not copy, transmit or create derivative works of such material without express authorization from Ten Times Online.
					
						The User acknowledges and agrees that they shall not upload, post, reproduce or distribute any content on or through the Website that is protected by copyright or other proprietary right of a third party, without obtaining the permission of the owner of such right. Any copyrighted or other proprietary content distributed on or through the Website with the consent of the owner must contain the appropriate copyright or other proprietary rights notice. The unauthorized submission or distribution of copyrighted or other proprietary content is illegal and could subject the User to personal liability or criminal prosecution.
					INTERPRETATION OF NUMBER AND GENDERS
						The terms and conditions herein shall apply equally to both the singular and plural form of the terms defined. Whenever the context may require, any pronoun shall include the corresponding masculine and feminine. The words "include", "includes" and "including" shall be deemed to be followed by the phrase "without limitation". Unless the context otherwise requires, the terms "herein", "hereof", "hereto", "hereunder" and words of similar import refer to this Agreement as a whole.
					INDEMNIFICATION
						The User agrees to indemnify, defend and hold harmless Ten Times Online from and against any and all losses, liabilities, claims, damages, costs and expenses (including legal fees and disbursements in connection therewith and interest chargeable thereon) asserted against or incurred by Ten Times Online that arise out of, result from, or may be payable by virtue of, any breach or non-performance of any representation, warranty, covenant or agreement made or obligation to be performed by the User pursuant to this Agreement and/or the TOS.
					TERMINATION OF SERVICES & AGREEMENT
						The User agrees that Ten Times Online may under certain circumstances and without prior notice, immediately terminate the User's user id and access to the Website/Services. Causes for termination may include, but shall not be limited to, breach by the User of this Agreement or the TOS, requests by enforcement or government agencies, requests by the User, non-payment of fees owed by the User in connection with the Services as specified in the applicable TOS.
					GOVERNING LAW
						This agreement and each TOS shall be governed by and constructed in accordance with the laws of India without reference to conflict of laws principles and disputes arising in relation hereto shall be subject to the exclusive jurisdiction of the courts of Delhi.
					CALL, SMS MESSAGES AND EMAIL NOTIFICATIONS
						As part of the Services, 10times may send reminders, alerts (further referred to as 'notifications'), via call, SMS text message, app notification or email to its users, and you acknowledge and consent to the receipt of such messages. 10times may use one or more carriers for delivering such messages & communications.

					
						You certify that you are the account holder of the mobile phone number provided to 10times or that you have the account holder's express permission to use the specified phone to receive text messages about your registration & other communication from 10times.						
					
						With each registration, you may receive a standard call, SMS messages, app notifications or emails relating to your registrations or 10times service communications. Message and data rates may apply.
					
						You acknowledge and agree that the reception of the call, SMS messages, app notifications and emails is not 100% guaranteed and that you are responsible for the timely response. You further acknowledge and agree that the reception of the call, SMS messages, app notifications and emails is dependent on the operation of your mobile phone provider and/or internet service provider and the service of the mobile phone company and/or internet service provider with which you have an account or prepaid card. 10times shall have no responsibility or liability for the damages and costs incurred by your not receiving a call, SMS message, app notifications or email on time or by the insufficient operation of your mobile network, mobile phone company and/or internet service provider.

					
						You may opt out of receiving the call, SMS text messages, app notifications or email notifications at any time. Opting out of call, SMS, email or app notification can be completed within the 10times website. To stop the messages from coming to your phone, you may opt out by sending mail to help@10times.com with Your Phone No.
					MOBILE ANDROID & IOS APPS
						Notwithstanding anything else in this policy, we may work with partners who use mobile SDKs, including the OneSignal Messaging SDK, to passively collect information (collectively, "SDK Information"), which generally helps us deliver personalized notifications. This data may also be used to identify you in a unique manner across other devices or browsers for the purposes of customizing ads or content. Depending on the permissions granted to this application, this information may include personally identifiable information (PII) including your e-mail address. This information may also include precise location (i.e. GPS-level data) or WiFi information, apps you have installed and enabled, and your mobile identifier (e.g., Android Advertising ID).
					
						Opting-out of Push Notifications
						You may in most cases opt out of receiving push notifications by going to your device "Settings" and clicking on "Notifications," and then changing those settings for some or all of the apps on your device. (Different device configurations, or updates to devices, may affect or change how these settings work.)
					
						Opting Out of "Cross-App" Advertising on Mobile Devices
						You can opt out of having your mobile advertising identifiers used for certain types of interest-based (also called "cross-app") mobile behavioral advertising, by accessing the "settings" on your Apple or Android mobile device, as follows: By opening the Google Settings app on your device, selecting Ads, and then selecting the option to opt-out of interest-based ads. (Different device configurations, or updates to devices, may affect or change how these settings work.)
					function secondFunction(){(adsbygoogle = window.adsbygoogle || []).push({}); }body{background:#f5f5f5!important;}h1{font-size: 2.6em;padding: .7em 0 .4em;font-weight: 400;}.box{border:1px solid #e7e7e7;border-radius:1px;background-color:#fff;padding:15px;margin-bottom:1.5em;position:relative}.img_res{height:150px}.circle1{background:#8c8c8c;color:#fff;padding:4px 8px;border-radius:50%;margin-right:10px}@media only screen and (max-width:480px){.page-wrapper{padding-bottom:0}}footer{background-color: #fff!important;color: #666!important;}secondFunction(); Android iPhoneAboutCareer (Join us)Media & Press ReleasesHelp CenterFeedbackProducts & ServicesoDASH (Organizer Login)Event AppsEvent PromotionWidgetList your EventTestimonialsPromote Your EventOrganizersBrowse EventsAll Event  - by Country | by IndustryTrade Shows - by Country | by IndustryConferences - by Country | by IndustryTop 100 Events By continuing past this page, you agree to our Terms of Service, Cookie Policy, Privacy Policy and Content Policies. All trademarks are properties of their respective owners. © 2014-2016 - Tentimes Online Private Limited. All rights reserved.api_key: ro57ogahnixy
    authorize: true
    onLoad: onLinkedInLoad